@media only screen and (max-width: 1239px) {}
@media only screen and (max-width: 1199px) {
	.container { width: 970px; }
	.ca a, .ca p, .ca:last-child a, .top_right .ca p { font-size: 14px; }
	.navg li a, .fw_menu.sticky nav .navg li a { padding: 5px 17px; }
	.cfcs .ryt ul li { margin-left: 30px; }
	.service .item {  width: 300px;}
	.hdfcw .setp .item { width: 22%; }
	.hdfcw .setp .item img { max-width: 100%; }
	.hdfcw .setp .item h3 { font-size: 15px; }
	.hdfcw .setp .item span { width: 30px; min-height: 30px; font-size: 18px; }
	.syat { min-height: 335px; }
	.syat .left-img { left: 15px; }
	.wc-icon {width: 50px; height: 50px;}
	.wc-icon img { width: 30px; }
	.wc-item { width: 220px;}
	.icon-left.wc-item { margin-right: 0; padding: 36px 20px 0px 66px; width: 190px;}
	.ca span { font-size: 14px; }
	.f_col_2 { margin-left: 20px; }
	.f_col_3 { margin-right: 20px;}
	.s-left {  margin-right: 34px;}
	.s-right .f_col_3 {margin-right: 0px; }
}
@media only screen and (max-width: 991px) {
	.container { width: 750px; }
	.navg li a, .fw_menu.sticky nav .navg li a { padding: 5px 6px;  font-size: 13px; }
	.top_left, .top_right {  width: 36%; margin-top: 10px; margin-left: 0;}
	.logo {  width: 22%;}
	.logo img {  margin-left: 0;  max-width: 100%;}
	.banner .banner_img img {  height: 450px;}
	.ca span { font-size: 13px; }
	.ca .s_icon a i { font-size: 13px; }
	.ca .s_icon a { width: 24px; height: 24px; margin: 0 1px; border: 1px solid #78b833;}
	.fw_menu { min-height: 42px;}
	.navg { }
	.ca i { font-size: 18px; }
	.ca i.fa.fa-envelope {  font-size: 16px; }

	.lyt-form { min-height: auto; padding-bottom: 6px; }
	.lyt-form h2, .s-left h2 { font-size: 24px; }
	.lyt-form input[type=text], .lyt-form input[type=email], .lyt-form input[type=tel], .lyt-form textarea {
    font-size: 12px; padding: 7px 12px;}
    .lyt-form-fill { width: 92%; margin: 0 auto 10px; }
    .form_title { padding: 10px 15px 8px; margin-bottom: 10px; }
    .s-right .lyt-form .form_title { padding: 15px 15px 8px; text-align: left; }
    .s-right .f_col_3 { padding: 15px; }
    .s-right .f_col_3 h3 { margin-bottom: 10px; }
    .lyt-form input[type=submit] { font-size: 14px; padding: 6px 24px; font-weight: normal; }

	.hdfcw, .cfcs.about-us, .service-detail, .contact-us { margin: 20px 0; }
    .cfcs, .service, .syat { padding:20px 0;  }
    .cfcs .lyt, .cfcs .ryt {  width: auto; display: block; }
    .cfcs .lyt span { font-size: 15px; }
    .cfcs .lyt h3, .service .s-content h3 { font-size: 18px; }
    .cfcs .lyt h2, .hdfcw .hdfcw_title h2, .syat h2, .syat a.tel,
    .wcd4c h2 { font-size: 24px; line-height: normal; }
    .cfcs .lyt p, .syat p { font-size: 14px; margin: 10px 0; }
    .cfcs .lyt a { font-size: 14px; padding: 10px; font-weight: normal; }
    .cfcs .ryt ul { margin-top: 20px; }	
    .cfcs .ryt ul li {  margin-left: 0; width: 44%; }

    .service .item {  width: 225px; min-height: auto; padding-bottom: 20px; margin-top: 30px; }
    .service .item .s-icon { width: 70px; height: 70px; margin: -30px auto 0; }
    .service .item .s-icon:before { border: 2px solid #fff; }
    .service .item .s-icon img { width: 44px; }
    .service .s-content h3 { margin: 20px 0 12px; }
    .service .s-content p { font-size: 13px; line-height: normal;  margin: 0 10px;}
    .hdfcw .hdfcw_title { margin-bottom: 20px; }
    .hdfcw .setp .item {  margin: 0 5px;}
    .syat a.qet-quote-btn { font-size: 14px; width: 99px;height: 34px; margin: 10px auto 0;}
    .syat .left-img, .syat .right-img {  width: 200px; bottom: -20px;}
    .syat {  min-height: 150px;}

    .wcd4c .os, .wcd4c .wc { width: auto;  display: block; float: none;}
    .wcd4c h2 {     margin: 0 0 10px; }
    .wcd4c p { font-size: 14px; margin-bottom: 10px; }
    .wcd4c {  margin: 40px 0 0; }
    .wc-item { margin: 0 20px 20px 0; }
    footer { padding: 20px 0 0; }
    .f_col_1 img {  max-width: 100%; }
    .f_col_1, .f_col_2, .f_col_3, .f_col_4 { margin-bottom: 20px; width: auto; display: block; margin-left: 0;}
    footer h3 { margin: 10px 0; padding-bottom: 10px; }
    .f_col_2 ul { margin: 0; padding: 0;}
    .f_col_2 ul li { padding-left: 20px; margin-bottom: 10px; margin-right: 10px; background-image: url(../images/f-left-arrow.png); 
    	list-style-image: none; display: inline-block; vertical-align: top; background-repeat: no-repeat; background-position: 0px 4px; }
	.f-a { margin-bottom: 10px;}
	.f_col_1 img { width: 165px;}
	.f_col_4 ul li, footer p, .f_col_3 a, .f_col_3 p { font-size: 13px; }
	.f_col_4 ul li { background-position: 0 22px; }
	.cfcs.about-us:before { display: none; }
	.cfcs.about-us .lyt { padding-top: 0;}
	.cfcs.about-us .ryt { margin: 20px 0 0; }
	.cfcs.about-us { padding: 0; }
	.s-left {  width: auto;  display: block; margin-right: 0;}
	.s-right {  width: auto; display: block;}
	.lyt-form { margin: 0; }
	.s-left h2 { margin: 20px 0 0; }
	.s-left p { font-size: 13px; }
	.contact-us .address { margin-bottom: 20px; padding: 20px 15px 0px;}
	.lyt-form.contact-pag { min-height: auto;  margin-bottom: 20px; }
	.contact-us .lyt-form.contact-pag .form_title {  padding: 15px;}
	.banner_form .lyt-form { margin-top: 20px;}
}
@media only screen and (max-width: 767px) {
	.container { width: 575px; }
	.top-bg {  min-height: auto; text-align: center;position: relative; z-index: 9; }
	.top-bg .logo { display: none;}
	.fw_menu { text-align: left; position: relative; }	
	.menu_btn {  display: inline-block; margin-top: 15px;}
	.top_left, .top_right {  width: 49%;  margin-top: 6px;text-align: center;}
	.fw_menu { margin-top: 6px; }	
	.ca:first-child { padding-bottom: 4px; margin-bottom: 4px; }
	.ca .s_icon a { width: 19px; height: 19px; margin: 0 2px; border: 1px solid #78b833;}
	.ca .s_icon a i {  font-size: 13px;}
	.top_right{margin-left: -5px;}
	.top-bg .fw_menu .logo {  display: inline-block; background: #fff; padding: 4px; border-radius: 6px; margin: 4px 0;}
	.logo {  width: 100px; }
	nav { display: inline-block; float: right; position: relative;}
	.navg {  position: absolute;  width: 200px;  top: 66px;  right: 0;  background: #fff;    z-index: 1; display: none; padding:0; box-shadow: 0px 0px 4px 0px #0000003d; }
	.navg li { display: block; padding: 0;}	
	.navg li a, .fw_menu.sticky nav .navg li a,
	ul.sub-menu li a, .fw_menu.sticky nav .navg li ul.sub-menu li a,
	.navg li ul.sub-menu li a { display: block;  padding: 5px 15px;  font-size: 13px;  border-bottom: 1px solid #69a22b; border-right: 0; color: #000; margin: 0; }
	.navg li ul.sub-menu li {  padding: 0;  border-bottom: none;}
	.fw_menu.sticky nav .navg li { padding: 0; }
	.navg li a:hover, .fw_menu.sticky nav .navg li a:hover { color: #fff; background-color: #78b833;}
	.fw_menu.sticky nav .navg {  padding: 0;}
	.banner_form { position: relative; top: 0; left: 0;    right: 0;   margin: auto;    display: block;}
	.banner .banner_img img {  height: auto;}
	.lyt-form {  width: 100%; text-align: center;  margin: 20px 0 0 0; background-color: #e5e5e5;}
	.lyt-form input[type=text], .lyt-form input[type=email], .lyt-form input[type=tel], .lyt-form textarea { background-color: #fff; }
	.hdfcw .hdfcw_title p { font-size: 14px; }
	.hdfcw .hdfcw_title h2 { margin-bottom: 10px; }
	.hdfcw .hdfcw_title p br {  display: none; }
	.wc-item {  margin: 0 8px 20px 0;}
	.banner_img img {   height: auto;}
	.breadcrumb ul {  padding: 6px 0;}
	.breadcrumb ul li, .breadcrumb ul li a { font-size: 13px; }
	.address, .lyt-form.contact-pag { display: block; width: auto; }
	.lyt-form.contact-pag {width: 100%; }
	ul.sub-menu, .fw_menu.sticky nav .navg li ul.sub-menu {  display: block; display: block;
    position: relative;    width: auto;    background-color: transparent;    top: 0;
    z-index: 1;    padding: 0;    text-align: left;}
    ul.sub-menu li a, .fw_menu.sticky nav .navg li a {    display: block;    padding: 5px 15px;    font-size: 13px;
    border-bottom: 1px solid #69a22b;    border-right: 0;    color: #000; margin: 0;}
    .navg li ul.sub-menu li:hover a,
    .fw_menu.sticky nav .navg li:hover a { color: #fff; transition: 0.4s; }
}
@media only screen and (max-width: 575px) {
	.container { width: auto; display: block; padding:0 15px;  }
	.top_left, .top_right { display: none; }
	.fw_menu {  margin-top: 0; background-color: transparent;}
	.top-bg .fw_menu .logo { background-color: transparent; }
	.fw_menu.sticky { background-color: #f1f1f2; }
	.banner .banner_img img {  height: 220px;}
	.service .item { width: auto;  margin-top: 40px;}
	.cfcs .lyt h3 { margin: 10px 0; }
	.hdfcw .setp .item {  width: 46%;}
	.syat .left-img, .syat .right-img { width: 140px; bottom: -20px;}
	.wc-item, .icon-left.wc-item { width: auto;margin: 0 0 20px 0; min-height: 70px;}
	.icon-left.wc-item { padding: 20px 20px 20px 66px; }
	.wc-item { padding: 20px 66px 20px 20px; }
	.s-left ul li { font-size: 13px; width: auto;display: block; margin-right: 0;}

}
@media only screen and (max-width: 479px) {
	.navg { top: 70px; }
	.lyt-form h2, .s-right .lyt-form .form_title h2, .s-right .f_col_3 h3, .address .f_col_3 h3, .address .f_col_4 h3 {  font-size: 22px;} 
	.cfcs .ryt ul li {  width: auto;font-size: 14px;display: block;}
	.hdfcw .setp .item {  width: auto; margin: 0 auto; }
	.setp { text-align: center;} 
	.hdfcw .setp .item.green h3 { position: relative; top: 0; margin: 10px 0;}
	.hdfcw .setp .item.green img { margin-top: 0; }
	.hdfcw .setp .item.green {  margin-top: 20px;}
	.syat .left-img, .syat .right-img { display: none; }
	.banner_img img {  height: 160px;}
	.address .f_col_3 h3, .address .f_col_4 h3 { margin-bottom: 10px; }
}